<?php

/**
 * Plugin cibloc
 * @copyright 2018 MTECT
 * @author Christophe IMBERTI (cf. CPI art L121-1)
 * @license GNU/GPLv3
 */

/*
Le present fichier n'est pas utilise par CIBLOC version 2.
Il sert a eviter le probleme suivant :
Si CIBLOC est deja installe en version 1
et que le cache local de cibloc_start expire,
un clic sur l'outil bloc,
apres avoir copie CIBLOC v2, mais AVANT de l'avoir active,
genere une erreur fatale.
Cette version modifiee de cibloc_start.js_fonctions.php evite ce probleme.
 */

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

include_spip('inc/cibloc_cache');

function cibloc_ecrire_js_definition_bloc($arg = '') {
	return '';
}

function cibloc_ecrire_js_affichage_bloc($arg = '') {
	return '';
}

function cibloc_ecrire_js_definition_multi($arg = '') {
	return '';
}

function cibloc_ecrire_js_affichage_multi($arg = '') {
	return '';
}

function cibloc_ecrire_js_definition_ensemble($arg = '') {
	return '';
}

function cibloc_ecrire_js_affichage_ensemble($arg = '') {
	return '';
}

function cibloc_ecrire_js_affichage_icone($arg = '') {
	return '';
}
